<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.gsf.testrunner/1">
    <module_version install_time="1416341810641" last="true" origin="installer" specification_version="1.43.1">
        <file crc="1006638708" name="config/Modules/org-netbeans-modules-gsf-testrunner.xml"/>
        <file crc="884826470" name="modules/locale/org-netbeans-modules-gsf-testrunner_ja.jar"/>
        <file crc="3397972098" name="modules/locale/org-netbeans-modules-gsf-testrunner_pt_BR.jar"/>
        <file crc="3406046053" name="modules/locale/org-netbeans-modules-gsf-testrunner_ru.jar"/>
        <file crc="8016600" name="modules/locale/org-netbeans-modules-gsf-testrunner_zh_CN.jar"/>
        <file crc="579271531" name="modules/org-netbeans-modules-gsf-testrunner.jar"/>
    </module_version>
</module>
